package com.iamberry.wechat.core.entity.integral;

import java.io.Serializable;

public class IntegralCart  implements Serializable{
    private static final long serialVersionUID = 8533497896734115921L;

    private Integer productId;

    private Integer num;

    public Integer getProductId() {
        return productId;
    }

    public void setProductId(Integer productId) {
        this.productId = productId;
    }

    public Integer getNum() {
        return num;
    }

    public void setNum(Integer num) {
        this.num = num;
    }
}
